.box {
  text-align: center;
  width: 100%;
  height: 100%;
  background:black;
  animation: mymove 2s infinite;
  background-repeat: no-repeat;
  position: fixed;
  bottom: 0px;
  z-index: 2;
  display: flex;
  flex-direction: column;
}

h3 {
  padding-top: 5%;
  width: 100%;
  text-align: center;
  color: red;
}

button {
  font-size: 1em;
  padding: 10px;
  border: 2px solid red;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: rgb(150, 12, 12);
}


